package com.qhclh.ytzh.utils;

import android.content.Context;
import android.widget.ImageView;

import com.bumptech.glide.Glide;
import com.qhclh.ytzh.R;
import com.youth.banner.loader.ImageLoader;

/**
 * Created by 青花瓷 on 2017/10/13.
 */

public class GlideImageLoader extends ImageLoader {
    @Override
    public void displayImage(Context context, Object path, ImageView imageView) {
        //Glide 加载图片简单用法
        Glide.with(context)
                .load((String) path)
                .error(R.mipmap.ic_launcher_round)
                .placeholder(R.mipmap.ic_launcher_round)
                .into(imageView);

    }
}
